/*     241658 : 공백      */
.solid_line__241658__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__241658__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__241658__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__241658__ {height:20px;}
}

/*     241659 : 장문 텍스트      */
.textarea__241659__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing: -0.01em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__241659__ p {font-size:20px}
}

/*     241663 : 공백      */
.solid_line__241663__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__241663__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__241663__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__241663__ {height:10px;}
}

/*     241662 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__241662__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__241662__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__241662__ ul li:first-child {margin-top:0}
.text_list__241662__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__241662__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__241662__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__241662__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__241662__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__241662__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__241662__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__241662__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__241662__ ul li {font-size:20px}
}

/*     241664 : 실선      */
.solid_line__241664__ {display:block;position:relative;width:100%;height:100px}
.solid_line__241664__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__241664__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__241664__ {height:50px}
}

/*     250873 : 타이틀 텍스트      */
.title__250873__ {font-size:0}
.title__250873__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__250873__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__250873__.style_top p {padding-top:10px}
.title__250873__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__250873__.style_right p {padding-right:14px}
.title__250873__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__250873__.style_bottom p {padding-bottom:12px}
.title__250873__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__250873__.style_left p {padding-left:14px}
.title__250873__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__250873__.style_circle1 p {padding-left:18px}
.title__250873__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__250873__.style_circle2 p {padding-left:18px}
.title__250873__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__250873__ p {font-size:30px}
	.title__250873__.style_top p:before {width:24px}
	.title__250873__.style_right p:before {height:24px}
	.title__250873__.style_bottom p:before {width:24px}
	.title__250873__.style_left p:before {height:24px}
}

/*     250880 : 공백      */
.solid_line__250880__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__250880__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__250880__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__250880__ {height:10px;}
}

/*     241668 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__241668__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__241668__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__241668__ ul li:first-child {margin-top:0}
.text_list__241668__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__241668__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__241668__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__241668__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__241668__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__241668__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__241668__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__241668__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__241668__ ul li {font-size:20px}
}

/*     241671 : 실선      */
.solid_line__241671__ {display:block;position:relative;width:100%;height:100px}
.solid_line__241671__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__241671__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__241671__ {height:50px}
}

/*     250881 : 타이틀 텍스트      */
.title__250881__ {font-size:0}
.title__250881__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__250881__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__250881__.style_top p {padding-top:10px}
.title__250881__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__250881__.style_right p {padding-right:14px}
.title__250881__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__250881__.style_bottom p {padding-bottom:12px}
.title__250881__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__250881__.style_left p {padding-left:14px}
.title__250881__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__250881__.style_circle1 p {padding-left:18px}
.title__250881__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__250881__.style_circle2 p {padding-left:18px}
.title__250881__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__250881__ p {font-size:30px}
	.title__250881__.style_top p:before {width:24px}
	.title__250881__.style_right p:before {height:24px}
	.title__250881__.style_bottom p:before {width:24px}
	.title__250881__.style_left p:before {height:24px}
}

/*     241674 : 공백      */
.solid_line__241674__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__241674__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__241674__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__241674__ {height:10px;}
}

/*     241675 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__241675__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__241675__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__241675__ ul li:first-child {margin-top:0}
.text_list__241675__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__241675__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__241675__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__241675__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__241675__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__241675__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__241675__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__241675__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__241675__ ul li {font-size:20px}
}

/*     241677 : 실선      */
.solid_line__241677__ {display:block;position:relative;width:100%;height:100px}
.solid_line__241677__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__241677__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__241677__ {height:50px}
}

/*     250882 : 타이틀 텍스트      */
.title__250882__ {font-size:0}
.title__250882__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__250882__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__250882__.style_top p {padding-top:10px}
.title__250882__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__250882__.style_right p {padding-right:14px}
.title__250882__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__250882__.style_bottom p {padding-bottom:12px}
.title__250882__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__250882__.style_left p {padding-left:14px}
.title__250882__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__250882__.style_circle1 p {padding-left:18px}
.title__250882__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__250882__.style_circle2 p {padding-left:18px}
.title__250882__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__250882__ p {font-size:30px}
	.title__250882__.style_top p:before {width:24px}
	.title__250882__.style_right p:before {height:24px}
	.title__250882__.style_bottom p:before {width:24px}
	.title__250882__.style_left p:before {height:24px}
}

/*     241680 : 공백      */
.solid_line__241680__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__241680__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__241680__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__241680__ {height:10px;}
}

/*     241681 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__241681__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__241681__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__241681__ ul li:first-child {margin-top:0}
.text_list__241681__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__241681__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__241681__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__241681__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__241681__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__241681__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__241681__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__241681__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__241681__ ul li {font-size:20px}
}

/*     242013 : 실선      */
.solid_line__242013__ {display:block;position:relative;width:100%;height:100px}
.solid_line__242013__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__242013__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__242013__ {height:50px}
}

/*     250883 : 타이틀 텍스트      */
.title__250883__ {font-size:0}
.title__250883__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__250883__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__250883__.style_top p {padding-top:10px}
.title__250883__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__250883__.style_right p {padding-right:14px}
.title__250883__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__250883__.style_bottom p {padding-bottom:12px}
.title__250883__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__250883__.style_left p {padding-left:14px}
.title__250883__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__250883__.style_circle1 p {padding-left:18px}
.title__250883__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__250883__.style_circle2 p {padding-left:18px}
.title__250883__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__250883__ p {font-size:30px}
	.title__250883__.style_top p:before {width:24px}
	.title__250883__.style_right p:before {height:24px}
	.title__250883__.style_bottom p:before {width:24px}
	.title__250883__.style_left p:before {height:24px}
}

/*     242016 : 공백      */
.solid_line__242016__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__242016__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__242016__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__242016__ {height:10px;}
}

/*     242199 : 표 2.0      */
.table__242199__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__242199__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #444444}
.table__242199__ * {box-sizing:border-box}
.table__242199__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__242199__ td {
	height:30px;padding:10px 5px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__242199__ td.empty__242199__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__242199__ > .table_inner {width:330px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__242199__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__242199__ > .table_inner {width:1305px}
}

/*     241683 : 실선      */
.solid_line__241683__ {display:block;position:relative;width:100%;height:100px}
.solid_line__241683__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__241683__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__241683__ {height:50px}
}

/*     250884 : 타이틀 텍스트      */
.title__250884__ {font-size:0}
.title__250884__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__250884__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__250884__.style_top p {padding-top:10px}
.title__250884__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__250884__.style_right p {padding-right:14px}
.title__250884__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__250884__.style_bottom p {padding-bottom:12px}
.title__250884__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__250884__.style_left p {padding-left:14px}
.title__250884__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__250884__.style_circle1 p {padding-left:18px}
.title__250884__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__250884__.style_circle2 p {padding-left:18px}
.title__250884__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__250884__ p {font-size:30px}
	.title__250884__.style_top p:before {width:24px}
	.title__250884__.style_right p:before {height:24px}
	.title__250884__.style_bottom p:before {width:24px}
	.title__250884__.style_left p:before {height:24px}
}

/*     241686 : 공백      */
.solid_line__241686__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__241686__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__241686__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__241686__ {height:10px;}
}

/*     241687 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__241687__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__241687__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__241687__ ul li:first-child {margin-top:0}
.text_list__241687__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__241687__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__241687__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__241687__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__241687__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__241687__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__241687__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__241687__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__241687__ ul li {font-size:20px}
}

/*     241689 : 실선      */
.solid_line__241689__ {display:block;position:relative;width:100%;height:100px}
.solid_line__241689__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__241689__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__241689__ {height:50px}
}

/*     250885 : 타이틀 텍스트      */
.title__250885__ {font-size:0}
.title__250885__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__250885__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__250885__.style_top p {padding-top:10px}
.title__250885__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__250885__.style_right p {padding-right:14px}
.title__250885__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__250885__.style_bottom p {padding-bottom:12px}
.title__250885__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__250885__.style_left p {padding-left:14px}
.title__250885__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__250885__.style_circle1 p {padding-left:18px}
.title__250885__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__250885__.style_circle2 p {padding-left:18px}
.title__250885__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__250885__ p {font-size:30px}
	.title__250885__.style_top p:before {width:20px}
	.title__250885__.style_right p:before {height:20px}
	.title__250885__.style_bottom p:before {width:20px}
	.title__250885__.style_left p:before {height:20px}
}

/*     241692 : 공백      */
.solid_line__241692__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__241692__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__241692__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__241692__ {height:10px;}
}

/*     241693 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__241693__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__241693__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__241693__ ul li:first-child {margin-top:0}
.text_list__241693__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__241693__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__241693__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__241693__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__241693__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__241693__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__241693__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__241693__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__241693__ ul li {font-size:20px}
}

/*     261159 : 공백      */
.solid_line__261159__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__261159__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__261159__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__261159__ {height:20px;}
}

/*     254928 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}
.icon_button__254928__ {text-align: left;}
.icon_button__254928__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #d00000;border-radius:100px;background:#ae1c40;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__254928__ a span {display:inline-block;position:relative}
.icon_button__254928__.style_line a {background:transparent;color:#d00000}

.icon_button__254928__.a_left a span:before {
	content:'\e600';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__254928__.a_right a span:after {
	content:'\e600';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__254928__ {text-align: center;}
	.icon_button__254928__ a {font-size:20px}
}

